/// <reference types="./parcel.d.ts" />

import { createRoot } from "react-dom/client";
import { App } from "./app";

import "@fontsource/inter";

let container = document.getElementById("app")!;
let root = createRoot(container);
root.render(<App />);
